Переполнение буфера в 4XEM VatDecoder VatCtrl Class ActiveX компоненте

Дата публикации:
28.02.2008
Всего просмотров:
1339
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
4XEM VatDecoder 1.x
Уязвимые версии:4XEM VatDecoder 1.0.0.27 и 1.0.0.51, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных в VATDecoder.VatCtrl.1 ActiveX компоненте (VATDecoder.dll) при обработке строк, передаваемых свойству "Url". Удаленный пользователь может с помощью специально сформированного сайта вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.4xem.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA